

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Nunito", sans-serif;
}
body{
    background-color: #fff;
}
.container {
    max-width: 1250px;
}
.home{
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
}

.home h1 {
    font-size: 46px;
    color: #17171d;
    font-weight: 900;
    text-align: center;
}
.btn-primary {
    background-color: #950D14 !important;
    border-color: #950D14;
    color: #fff;
    border-radius: 4px;
    font-size: 15px;
}
.btn-primary:hover{
    background-color: #950D14 !important;
    border-color: #950D14;
    color: #fff;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
    background-color: #950D14 !important;
    border-color: #950D14;
    color: #fff;
}


.home h1 {
    font-size: 42px;
    color: #950D14;
    font-weight: 600;
    text-align: left;
}
.home p {
    color: #000000;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}
.homelist {
    margin-bottom: 40px;
    margin-top: 30px;
}
.list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.list i {
    font-size: 26px;
    margin-right: 15px;
}
.home .email-content .btn-primary {
    min-width: 250px;
    font-size: 18px;
    padding: 9px 20px;
}
.homefooter .navbar-brand img {
    border-radius: 5px;
}

@media screen and (max-width: 480px) {
  .container header {
    font-size: 50px;
  }
}

.cus-navbar-info {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    z-index: 11;
    background-color: #fff;
}
.cus-navbar-info .navbar-nav .nav-link {
    font-size: 17px;
    font-weight: 400;
    color: #000;
    transition: all 0.3s;
    margin-left: 10px;
    margin-right: 10px;
}
.cus-navbar-info .container-fluid {
    padding-left: 40px;
    padding-right: 40px;
}
.cus-navbar-info .btn-primary {
    background-color: #950D14 !important;
    border-color: #950D14;
    color: #fff;
    border-radius: 4px;
    font-size: 15px;
    box-shadow: none;
}
.cus-navbar-info .btn-primary:hover{
    background-color: #950D14 !important;
    border-color: #950D14;
    color: #fff;
}
.cus-navbar-info .btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
    background-color: #950D14 !important;
    border-color: #950D14;
    color: #fff;
}
.contact-bg .display-6 {
    font-size: 30px;
    text-align: center;
    font-weight: 500;
    color: #17171d;
    padding: 20px 0;
}

.info-content{
    min-height: 600px;
}
.homefooter {
    background-color: #950D14;
    padding-bottom: 10px;
    padding-top: 20px;
}
.footermenu ul {
    margin: 0;
    padding: 0;
}
.footermenu ul li {
    float: left;
}
.footermenu ul li a {
    text-align: center;
    display: block;
    padding: 0 25px;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
}
.homefooter .navbar-brand img {
    margin-bottom: 20px;
}
.bottomfooter p {
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
    text-align: right;
}
.about {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}
.about h2 {
    font-size: 32px;
    margin: 0 auto 50px;
    max-width: 60%;
    text-align: center;
    font-weight: 600;
}
.accordion h2 {
    max-width: 100%;
    margin-bottom: 0px;
}
.accordion-button {
    font-size: 18px;
    font-weight: 600;
    padding-left: 0px;
    padding-right: 0px;
}
.accordion-item{
    background: none;
    border: none;
}
.accordion-button:not(.collapsed){
    background: none;
    border: none;
    box-shadow: none;
}
.accordion-body {
    border: none;
    padding-left: 0px;
    padding-right: 0px;
}
.tabimg img {
    display: none;
    width: 520px;
    padding-left: 0;
    margin: 0 auto;
    position: relative;
    left: 0px;
    top: 30px;
    border-radius: 10px;
    height: 508px;
}
.tabimg img.active {
    display: block;
    -webkit-animation: slide-down 1s ease-out;
    animation: slide-down 1s ease-out;
    padding-top: 30px;
    border-radius: 10px;
}
.imgwrap {
    position: relative;
    z-index: 1;
    text-align: center;
}
.imgwrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0px;
    background: #ddd6ff;
    border-radius: 10px;
    width: 600px;
    height: 500px;
    z-index: -1;
    background-image: linear-gradient(#bec3ff, #c1c6ff);
}
.HRIS-offers{
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}
.HRIS-offers h2 {
    font-size: 32px;
    margin: 0 auto 50px;
    text-align: center;
    font-weight: 600;
}
.grid-box {
    background: #f3f9ff;
    padding: 30px 30px;
    text-align: center;
    border-radius: 9px;
    margin-bottom: 20px;
    height: 235px;
}
.grid-box .icon img {
    max-width: 60%;
    margin: 0 auto;
    padding-bottom: 15px;
    height: 130px;
}
.grid-box span {
    font-size: 17px;
    text-align: center;
    display: block;
    font-weight: 600;
}

.contact-bg .display-6 {
    font-size: 30px;
    text-align: center;
    font-weight: 500;
    color: #17171d;
    padding: 20px 0;
}
.contact-info {
    background: #950D14;
    padding: 30px;
    height: 100%;
    border-radius: 12px 0px 0px 12px;
}
.contact-info-form {
    border: 1px solid #ccc;
    padding: 30px;
    border-radius: 0px 12px 12px 0px;
}

.leftside-menu {
    position: unset;
    padding-top: 0px;
    background: #ffffff !important;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
        rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    border-radius: 6px;
}
.contact-info ul li,
.contact-info ul li a {
    color: #fff;
    font-size: 15px;
}
.contact-info ul li:last-child {
    display: flex;
}
.contact-info .mdi {
    background: #fff;
    padding: 8.5px 11px;
    font-size: 24px;
    color: #950D14;
    border-radius: 100px;
    margin-right: 10px;
}
.contact-info-form {
    border: 1px solid #ccc;
    padding: 30px;
    border-radius: 0px 12px 12px 0px;
    background-color: #fff;
}
.contact-details .col-sm-7 {
    padding-left: 0;
}
.contact-details .col-sm-5 {
    padding-right: 0;
}
.contact-map {
    margin-top: 60px;
}


.contact-info-form .btn-primary {
    background-color: #950D14 !important;
    border-color: #950D14;
    color: #fff;
    border-radius: 4px;
    font-size: 15px;
}
.contact-info-form .btn-primary:hover{
    background-color: #950D14 !important;
    border-color: #950D14;
    color: #fff;
}
.contact-info-form .btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
    background-color: #950D14 !important;
    border-color: #950D14;
    color: #fff;
}
.info-content{
    min-height: 600px;
}
.accordion-button:focus {
    outline: 0;
    box-shadow: none;
}
.info-content h2 {
    font-size: 20px;
}
.info-content p {
    color: #17171d;
}
@media screen and (max-width:767px){
    .cus-navbar-info .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .home h1 {
        font-size: 22px;
        max-width: 100%;
    }
    .container p {
        font-size: 15px;
        max-width: 100%;
    }
    .contact-bg .display-6 {
        font-size: 20px;
    }
    .cus-navbar-info .navbar-nav .nav-link {
        margin-left: 0;
        margin-right: 0;
    }
    .cus-navbar-info .navbar-collapse .btn-primary {
        width: 100%;
    }
    .cus-navbar-info .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(22,22,22, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");

    }

    .cus-navbar-info .navbar-toggler {
        border-color: rgb(22, 22, 22);
    }
    .footermenu ul {
        margin: 0;
        padding: 0;
    }
    .footermenu ul li {
        float: left;
        line-height: 30px;
        width: 50%;
        text-align: center;
        margin-bottom: 15px;
    }
    .footermenu ul li a {
        display: inline;
        font-size: 14px;
    }
    .bottomfooter p {
        text-align: center;
    }
}
@media screen and (max-width:767px){
    .cus-navbar .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .home h1 {
        font-size: 22px;
        max-width: 100%;
    }
    .container p {
        font-size: 15px;
        max-width: 100%;
    }
    .cus-navbar .navbar-collapse {
        background-color: #E1E9FC;
    }
    .cus-navbar .navbar-collapse .btn-primary {
        width: 94%;
        margin: 10px;
        margin-top: 0;
    }
    .tabimg img{
        width: 100%;
        height: auto;
    }
    .imgwrap::before{
        width: 100%;
        height: 350px;
    }
    .home {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .home .email-content .btn-primary {
        min-width: 200px;
        margin: 0 auto;
        display: table;
    }
    .about h2 {
        font-size: 20px;
        max-width: 100%;
    }
    .HRIS-offers h2 {
        font-size: 20px;
    }
    .accordion-button {
        font-size: 17px;
    }
    .grid-box {
        height: auto;
    }
    .grid-box .icon img {
        height: 100px;
    }
    .contact-details .container .row.mt-5 {
        margin-top: 0px !important;
    }
    .contact-details .col-sm-5 {
        padding-right: 12px;
    }
    .contact-details .col-sm-7 {
        padding-left: 12px;
        margin-top: 15px;
    }
    .contact-info {
        border-radius: 12px;
    }
    .contact-info-form{
        border-radius: 12px;
    }
}
